/**
COLORS

red:
#ff8270

blue:
#007784

green:
#d5e5d6

 */

* {
    outline: none !important;
    box-sizing: border-box !important;
}

.bttn {
    border: solid white 1px;
    border-radius: 1px;
    display: inline-block;
    padding: 10px 25px;
    margin: 10px;
    background-color: rgba(0, 0, 0, 0);
    color: black;
    text-decoration: none;
    transition: background-color .5s ease,
    border-color .5s ease,
    color .5s ease;
}

.bttn:focus,
.bttn:hover {
    text-decoration: none;
}

.bttn-newEvent {
    background: #007784;
    color: white;
    border-color: white;
    font-size: 20px;
    margin-top: 80px;
    padding: 10px 35px;
}

.bttn-newEvent:focus,
.bttn-newEvent:hover {
    color: #007784;
    background: white;
}

.bttn-social {
    position: relative;
    font-size: 14px;
    text-align: center;
    width: 100px;
    padding: 8px 0;
    margin: 5px 0;
    color: white;
}

.bttn-social:hover {
    color: transparent !important;
}

.bttn-social:before {
    position: absolute;
    font-family: FontAwesome;
    font-size: 24px;
    line-height: 14px;
    color: transparent;
    top: calc(50% - 7px);
    left: calc(50% - 10px);
    transition: color .5s ease;
}

.bttn-social:hover:before {
    color: white !important;
}

.bttn-twit {
    background: #007784;
}

.bttn-twit:before {
    content: "\f099";
}

.bttn-ut {
    background: #ff8270;
}

.bttn-ut:before {
    content: "\f16a";
}

.bttn-insta {
    background: white;
    color: #444;
}

.bttn-insta:hover {
    background: #444;
}

.bttn-insta:before {
    content: "\f16d";
}

.bttn-eventAttend {
    margin: 0 10px 0 0;
    padding: 8px 20px;
    background: #007784;
    border-color: #007784;
    color: white;
}

.bttn-eventAttend:hover {
    background: #ff8270;
    border-color: #ff8270;
    color: white;
}

.bttn-goingEvent,
.bttn-shareEvent {
    font-size: 20px;
    padding: 13px 35px;
}

.bttn-goingEvent {
    background: #007784;
    border-color: #007784;
    color: white;
}

.bttn-goingEvent:hover {
    background: white;
    color: #007784;
}

.bttn-shareEvent {
    background: #ff8270;
    border-color: #ff8270;
    color: white;
}

.bttn-shareEvent:hover {
    background: white;
    color: #ff8270;
}

.bttn-sportovci,
.bttn-timy {
    margin: 0;
    cursor: pointer;
}

.bttn-sportovci {
    background: transparent;
    border-color: #007784;
    color: #007784;
}

.bttn-sportovci.active,
.bttn-sportovci:hover {
    background: #007784;
    border-color: #007784;
    color: white;
}

.bttn-timy {
    padding: 10px 37px;
    background: transparent;
    border-color: #ff8270;
    color: #ff8270;
}

.bttn-timy.active,
.bttn-timy:hover {
    background: #ff8270;
    border-color: #ff8270;
    color: white;
}

.bttn-messageUs {
    background: #007784;
    border-color: #007784;
    color: white;
}

.bttn-messageUs:hover {
    background: #ff8270;
    border-color: #ff8270;
    color: white;
}

.bttn-showMorePlayers {
    cursor: pointer;
    font-size: 20px;
    margin-bottom: 50px;
    background: #ff8270;
    border-color: #ff8270;
    color: white;
}

.bttn-showMorePlayers:hover {
    background: #007784;
    border-color: #007784;
    color: white;
}





.sh-sport {
    background: #007784;
    max-width: 250px;
    color: white;
    text-align: center;
    padding: 20px 20px 10px;
    margin: 15px auto;
}

.sh-sport img {
    width: 70%;
}

.sh-sport h5 {
    font-size: 23px;
}

.sh-sport p {
    margin: 0;
}




.sh-blockIntroduction {
    margin-bottom: 30px;
    max-height: 144px;
    transition: max-height 1s ease, margin 1s ease;
    overflow: hidden;
}

.sh-blockIntroductionInactive {
    max-height: 0 !important;
    margin: 0 !important;
}

div .row > div:nth-child(odd) .sh-blockIntroduction {
    float: right;
}

.sh-blockIntroduction > * {
    display: inline-block;
    vertical-align: top;
}

.sh-blockIntroduction img {
    position: relative;
    border-radius: 50%;
    width: 144px;
}

.sh-blockIntroduction h5 {
    font-weight: bold;
    font-size: 18px;
    margin: 18px 0 0;
}

.sh-blockIntroduction h6 {
    font-size: 17px;
    margin: 10px 0 28px;
}

.sh-blockIntroduction p {
    font-size: 14px;
    line-height: 20px;
}

.sh-blockIntroduction div {
    background: #d5e5d6;
    margin-left: -72px;
    padding-left: 84px;
    padding-right: 10px;
    width: 396px;
    min-height: 144px;
}

@media only screen
and (min-width: 0px)
and (max-width: 1199px) {
    .sh-blockIntroduction {
        margin-bottom: 3vw;
        max-height: 12vw;
    }

    .sh-blockIntroduction img {
        width: 12vw;
    }

    .sh-blockIntroduction h5 {
        font-size: 16px;
        margin: 10px 0 0;
    }

    .sh-blockIntroduction h6 {
        font-size: 15px;
        margin: 5px 0 13px;
    }

    .sh-blockIntroduction p {
        font-size: 12px;
        line-height: 14px;
    }

    .sh-blockIntroduction div {
        margin-left: -6vw;
        padding-left: 7vw;
        width: 33vw;
        min-height: 12vw;
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 768px) {
    .sh-blockIntroduction {
        margin-bottom: 30px;
        max-height: calc(100px + 5vw);
    }

    div .row > div:nth-child(odd) .sh-blockIntroduction {
        float: none;
    }

    .sh-blockIntroduction img {
        width: calc(100px + 5vw);
    }

    .sh-blockIntroduction div {
        margin-left: calc(-50px - 2.5vw);
        padding-left: calc(50px + 4vw);
        width: 80%;
        min-height: calc(100px + 5vw);
    }
}

@media only screen
and (min-width: 0px)
and (max-width: 444px) {
    .sh-blockIntroduction {
        margin-bottom: 30px;
        width: 100%;
        max-height: 250px;
    }

    .sh-blockIntroduction img {
        margin-left: 8vw;
        margin-bottom: 5px;
        width: calc(100px + 5vw);
    }

    .sh-blockIntroduction div {
        margin-left: 0;
        padding-left: 8vw;
        width: 100%;
        min-height: unset;
    }
}




